1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

quick time player kann nicht installiert werden

Dieses Thema im Forum "Dienstprogramme & Utilities" wurde erstellt von anne0506, 10.01.10.

  1. anne0506

    anne0506 Gloster

    Dabei seit:
    25.01.09
    Beiträge:
    60
    hey,
    mir ist ehute aufgefallen, dass ich videos nicht öffnen kann. ich hatte wohl 2 verschiedene versionen auf dem macbook. von dem einen war das logo ein blaues Q und das andre war "quick time player" unter dienstprogrammen, den ich aber nich öffnen konnte.
    ich wollte es neu installieren und habe das setup von apple.com heruntergeladen (für leopard). er zeigt mir dann aber vor der installation eine fehlermeldung an, dass ich schon einen quicktime player X auf meiner festplatte habe un ich solle es doch mit der softwareaktualisierung versuchen. hab ich gemacht, hat nichts gefunden. also hab ich alle quick time player gelöscht und es nochmal versucht. leider zeigt er mir jetzt immer noch den gleichen fehler an, obwohl ich das programm garnicht mehr habe. wenn ich oben recht bei der suchleiste quicktime eingebe, findet er auch nichts.
    kann mir jemand helfen? ich würde den player wirklich gerne benutzen können
    vielen dank,
    gruß
     
  2. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    24.957
    Unter Snow Leopard kann man 2 Versionen des Quicktime Players betreiben, 1x den alten und zur Zeit noch in der Pro Version mit mehr Möglichkeiten ausgestatteten Qucktime 7 Player und dann den neuen Quicktime X.
    In der Systemeinstellung ist etwas ganz anderes vertreten als der Player und Quicktime ist auch systemweit installiert, der Player ist nur das was du normalerweise startest oder bedienst.
    Quicktime 7 blaues Symbol findest du auf deiner Snow Leopard DVD oder ich glaube auch bei Apple, aber dort ist es eine Version speziell für Snow Leopard, die für Leopard läuft nicht.
    Also musst du mal schauen, entweder der Nachinstall von der SL DVD oder bei Apple die passende Version suchen.
     

Diese Seite empfehlen